.NotFound-root {
  }
  
.NotFound-container {
    margin: 0 auto;
    padding: 0 0 40px;
    max-width: var(--max-content-width);
  }
.NotFound-footer{
  bottom: 0px;
  left: 0px;
  width: 100%;
  position: absolute
}